<div class="navbar navbar-default">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Abrir/Cerrar menú</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/#!/">mawio</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li ng-if="isLogged" mawio-has-rol="CARGADOR"><a href="/#!/obras">Obras</a></li>
        <li ng-if="isLogged" mawio-has-rol="CARGADOR"><a href="/#!/contratistas">Contratistas</a></li>
        <li ng-if="isLogged" mawio-has-rol="CARGADOR"><a href="/#!/tipos">Tipos</a></li>
        <li ng-if="isLogged" mawio-has-rol="CARGADOR"><a href="/#!/estados">Estados</a></li>
        <li ng-if="isLogged" mawio-has-rol="ADMINISTRADOR"><a href="/#!/usuarios">Usuarios</a></li>
        <li ng-if="isLogged" mawio-has-rol="RESPONDEDOR"><a href="/#!/comentarios">Comentarios</a></li>
        <li ng-if="!isLogged"><a href="" ng-click="initLogin()">Iniciar sesión</a></li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li style="z-index:5000" ng-if="isLogged"><a>{{usuarioLogeado.nombre}}</a></li>
        <li ng-if="isLogged"><a href="/#!/" ng-click="logout()">Cerrar sesión</a></li>
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</div>
